/* PÄÄKOHDAT */

div {
	border: none;
	}

div.spacer {
	clear: both;
	}

body {
	margin: 0px;
	padding: 0px;
	font: 12px/16px arial, helvetica, verdana, tahoma, sans-serif, times, georgia;
	color: #111111;
	background: #F0FBFE;
	}
a {
	text-decoration: underline;
	color: #000;
	}

#main {
	margin-left: 160px;
	padding: 31px 70px 10px 25px;
	min-height: 500px;
	background: #FFFFFF;	
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #73837E;
}

#footer {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #73837E;
	background: #A8B8CA;
	margin-left: 0px;
	padding: 2px 0px 2px 15px;
}

/* KUVAKOHTEET */

#topbg {
	background: url(../images1/7_topbg.jpg) repeat-x;
	margin: 0;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #73837E;
}

#topleft {
	background: transparent url(../images/kk.jpg) no-repeat top left;
	width: 160px;
	height: 160px;
	float: left; 
	padding: 0px;
	margin-right: 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #73837E;
	}

#topmain {
	background: url(../images/ott.jpg) no-repeat;
	margin-left:160px;
	height: 160px;
	width: 540px; 
	position: absolute;
	left:0px;
	float: left;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #73837E;
	
}
	
/* VALIKKO */

#left {
	width: 160px;
	float: left;
	background: #8190A2 url(../images1/7_val.jpg) no-repeat top left;
	border-style: solid;
	border-width: 0px 0px 1px 0px; 
	border-color: #73837E;
	letter-spacing: 0.5px;
	}

#left ul {
	margin: 15px 0px 20px 15px;
	padding: 0px;
	}

#left li {
	line-height: 2.5ex;
	list-style-type: none;
	display: block;
	padding-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	}

#left li a:link {
	text-decoration: none;
	color: #fff;
}

#left li a:visited {
	text-decoration: none;
	color: #fff;
	}

#left li a:hover {
	text-decoration: none;
	color: #D0D0D0;
	}

/* TEKSTIN OTSIKOT */

h1 {
	margin: 0px;
	line-height: 100%;
	color: #284132;
	}
h2 {
	margin-top: 0;
	line-height: 100%;
	color: #284132;
	}
h3 {
	margin-top: 0;
	line-height: 100%;
	color: #284132;
	}

/* PALAUTELOMAKKEEN NÄYTTÖ */

.palaute {
	width: 330px;
	height: 260px;
	background-color: #EEEEEE;
	border: 1px solid #BEBEBE; 
	padding: 10px 0px 0px 0px;
	margin: 0px;
	float: left;
}
.palaute_row {
	clear: both;
	padding-top: 5px;
}

.palaute_row span.palaute_teksti {
	float: left;
	width: 60px;
	text-align: left;
	padding-left: 20px;
}

.palaute_row span.palaute_kentta {
	float: left;
	width: 230px;
	text-align: left;
	
} 

/* TAULUKON MÄÄRITYKSIÄ, oletusarvoisesti taulukkoja käytetty ainoastaan Henkilöt kohdan näytössä */

table {
	border: 1px solid #E1E1E1;
	width: 60%;
	padding: 5px;
}

.td1 {
	background: #E4E4E4;
	font-weight: bold;
	font-family: arial, helvetica, verdana, tahoma, sans-serif, times, georgia;
	font-size: 12px;
	padding: 5px;
	width: 90%;
}
.td2 {
	background: #f8f8f8;
	font-family: arial, helvetica, verdana, tahoma, sans-serif, times, georgia;
	font-size: 12px;
	padding: 5px;
}

.td3 {
	background: #f0f0f0;
	font-family: arial, helvetica, verdana, tahoma, sans-serif, times, georgia;
	font-size: 12px;
	padding: 5px;
}

/* TAPAHTUMIEN NÄYTTÖ */

.tapahtuma {
	border: 1px solid #E1E1E1;
	float:left;
	width: 60%;
	padding: 5px;
}

.tapahtuma_otsikko {
	background: #E4E4E4;
	padding: 5px;
	font-weight: bold;
}

.tapahtuma_teksti {
	padding:5px;
}

.tapahtuma_vasen {
	float: left;
	text-align: right;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
}

.tapahtuma_keski {
	margin-left: 65px;
	}

.tapahtuma_keski span {
	float:right;
	text-align: right;
	margin-top: 3px;
}
.tapahtuma_viikonpaiva {
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-transform: uppercase;	
	}

/* YHTEYSTIETOJEN NÄYTTÖ */

* html .yht { /* IE fix */
        width: 65%;
}

.yht {
	border: 1px solid #E1E1E1;
	float:left;
	padding: 15px;
}

.yht_vasen {
	float: left;
	text-align: right;
	font-weight: bold;
	margin-right: 5px;
}

.yht_keski {
	margin-left: 125px;
	}

/* SANA SINULLE NÄYTTÖ */

.sanasinulle {
	border: 1px solid #E1E1E1;
	float:left;
	width: 439px;
	padding: 20px;
	margin-top: 10px;
	min-height: 100px;
	background: url(../images1/sanasbg.jpg) no-repeat;
	font-size: 16px;
	line-height: 21px;
	font-family : Georgia, Arial, Hevetica, Verdana, "Times New Roman", times, serif;
}

.sanasinulle:first-letter {
	font-family : Georgia, Arial, Hevetica, Verdana, "Times New Roman", times, serif;
	font-size : 28px;
	font-style: italic;
	color : #000;
}


/* VIERASKIRJA */

#vkirja {
	width: 500px;
}

#v_header {
	background: #E9F0F4;
	font: 14px Arial, Verdana, Helvetica, sans-serif;
}

#v_header p {
	padding: 10px;
	margin: 0;
}

* html .clear { /* IE fix */
	clear: both;
}
.clear {
	clear: right;
}

.v_tiedot {
	float: left;
	width: 145px;
	background: #204A78;
	padding: 15px 5px 5px 10px;
	min-height: 85px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: 1px solid #fff;

}

* html .v_tiedot {
	height: 85px;
}

* html .v_viesti {
	height: 127px;
	width: 355px; 
        border-top: 1px solid #204A78; 
}

.v_viesti {
	float: right;
	padding: 15px 10px 20px 10px;
	border-bottom: 1px solid #204A78;
	border-left: 1px solid #204A78;
	border-right: 1px solid #204A78;
	width: 318px;
	background: #fff;
	min-height: 92px;
	font: 12px Arial, Verdana, Helvetica, sans-serif;
}

.v_pvm {
	float: right;
	margin-top: -13px;
	margin-right: -8px;
	padding: 2px;
	border: 1px solid #ECEEEF;
	background: #F5F7FA;
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}

.sivutus {
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #204A78;
	color: #fff;
	padding: 5px;
}

.sivutus a:link, .sivutus a:visited {
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #204A78;
	color: #fff;
	text-decoration: none;
}

.sivutus a:hover, .sivutus a:active {
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	color: #204A78;
	text-decoration: underline;
}

#kirjoita {
	text-align:left;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #F2F7FA;
	border-bottom: 1px solid #204A78;
	padding-top: 3px;
	padding-bottom: 3px;
}

* html #kirjoita {
	border-bottom: 0;
}

#kirjoita a:link, #kirjoita a:visited {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 3px 3px 3px 3px;
	margin-left: 370px;
}

#kirjoita a:hover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #204A78;
	color: #fff;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

.ikonit {
	margin-top: 10px;
	text-align: left;
	padding-bottom: 3px;
}

/* VKIRJAN KIRJOITUS TYYLIT */

div.row {
  clear: right; 
  padding-top: 8px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;

  }

div.row span.label {
  float: left;
  text-align: right;
  }

div.row span.formw {
  float: right;
  width: 235px;
  text-align: left;
  } 

#v_kirjoitus {
width: 360px; 
background-color: #fff; 
border: 1px solid #204A78; 
padding: 5px;
/* margin: 0px auto; */ 
}

/* KUVAGALLERIAN TYYLIT */

div.rivi {
	border: 1px solid #e9e9e9;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #fff;
	height: auto;
  }

.g_kuva {
	background: #fff;
}


div.g_teksti {
	text-align: left;
	width: 120px;
	padding: 0 5px 5px 5px;
	background: #fff;
	border-top: 1px solid #fff;
	font: 11px Verdana, arial, helvetica, tahoma, sans-serif, times, georgia;
	text-align: center;
  }

div.g_med_teksti {
	text-align: left;
	width: 420px;
	padding: 0 5px 5px 5px;
	background: #fff;
	border-top: 1px solid #fff;
	font: 12px Verdana, arial, helvetica, tahoma, sans-serif, times, georgia;
	text-align: center;
  }

div.g_header {
	background: #fff;
	padding: 5px;
	font: 9px Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
}

#galleriaA {
	width: auto;
	height: auto;
	float: left;
	text-align: center;
	background: #f9f9f9;
}

#galleriaA img {
	padding: 0px;
	margin: 15px 15px 5px 15px;
	border: 1px solid #000;
}

.g_viiva {
	border: 1px solid #eee;
}

.g_row {
	background: #fff;
	border-left: #aaa;
	height: auto%;
}

.g_row_text {
        background: #eee;
        border-left: #aaa;
        height: auto%;
}


.kuvarivi  {
	padding: 15px 8px 0 8px;
	margin: 1em 0;
	background: #fbfbfb;
	width: auto;
}

.kuvarivi li {
	display: -moz-inline-box;
	display: inline-block;
	margin-left:7px;
	margin-bottom: 7px;
	border: 1px solid #f3f3f3;
	/* \*/ vertical-align: bottom; /* */
}


/* IE/Win width  \*/
* html .kuvarivi li {
	display: inline;
	width: 100px;
/*	w\idth: 100px; */
}

/*  Mozilla NO border */
.kuvarivi li>a {
	/* \*/ display: table; /* */
	width: auto;
}

.kuvarivi a {
	display: block;
	text-decoration: none;
	color: #000;
	background: #transparent;
	padding: 10px;
}

.kuvarivi a:hover {

	background: #fff;
}

.kuvarivi img {
	border: solid 1px #aaa;
	vertical-align: bottom;
}

.kuvarivi .teksti {
	display: block;
	font-size: 12px;
	text-align: center;
}

/* Mozillalle */
.kuvarivi a>.teksti {
	width: 100px;
        text-align: center;
}

.kuvarivi .pvm {
        display: block;
        font-size: 9px;
	text-align: center;
	color: #777;
}

/* Mozillalle */
.kuvarivi a>.pvm {
        width: 100px;
        text-align: center;

}

.galsivutus {
        text-align:center;
        font: 12px Verdana, Arial, Helvetica, sans-serif;
        background: #f2f2f2;
        color: #444;
        padding: 5px;
}